/* Shared PC/Mobile typography
 */
@font-face {
  font-family: "NewtextITCStd-Regular";
  src: url('../../fonts/ITC-Newtext-W01-Regular.eot');
  src: url('../../fonts/ITC-Newtext-W01-Regular.eot?#iefix') format('eot'), url('../../fonts/ITC-Newtext-W01-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "NewTextForJM";
  src: url('../../fonts/NewTextForJM.eot');
  src: url('../../fonts/NewTextForJM.eot?#iefix') format('eot'), url('../../fonts/NewTextForJM.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
a {
  color: black;
  text-decoration: none;
  -webkit-transition: color 0.2s ease;
  -moz-transition: color 0.2s ease;
  transition: color 0.2s ease;
  -webkit-transition: border-bottom 0.2s ease;
  -moz-transition: border-bottom 0.2s ease;
  transition: border-bottom 0.2s ease;
}
a.hover {
  color: black;
  text-decoration: underline;
}
a:active, a:focus {
  outline: none;
}

body {
  font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
  color: #333333;
  font-size: 62.5%;
  letter-spacing: 0.1em;
}

.wrapper {
  font-size: 1.1em;
  font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "NewTextForJM" !important;
  color: black;
  font-variant: small-caps;
  letter-spacing: 2px;
  padding-bottom: 2px;
  font-weight: normal;
  text-rendering: auto;
}

#header {
  letter-spacing: 1px;
  text-transform: uppercase;
}

.top-right {
  font-size: 9px;
}
.top-right a:hover {
  text-decoration: none;
}

.teaser-text, .plaque .teaser {
  color: #666666;
  line-height: 1.725;
  font-weight: 300;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-align: center;
}

.visual-action-link, .plaque .actions .button, .benefits-header-content .button {
  text-transform: uppercase;
  letter-spacing: 1px;
}
.visual-action-link:hover, .plaque .actions .button:hover, .benefits-header-content .button:hover, .visual-action-link.color-black, .plaque .actions .color-black.button, .benefits-header-content .color-black.button {
  color: white;
  text-decoration: none;
}

.plaque {
  text-align: center;
  background: rgba(255, 255, 255, 0.6) !important;
}
.plaque h2 {
  font-size: 23px;
  font-weight: normal;
}

.benefits-header-content h2 {
  font-size: 23px;
  line-height: 26px;
  letter-spacing: 2px;
  padding-bottom: 2px;
  margin: 0 0 7px;
  font-weight: normal;
  text-transform: none;
}
.benefits-header-content h3 {
  font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
}

.benefits-title {
  text-align: center;
}

.gnav-item-content {
  font-size: 11px;
}

.two_col_w_menu,
.content_hero_wrapper .caption_wrapper {
  line-height: 1.5;
}

#pass-sent-info {
  font-size: 11px;
}
